/* Код для подключения шрифта в /css/stylename.css */
a{
	outline:none !important;
}
	@font-face {
			font-family: "MuseoSansRegular";
			src: url("../fonts/MuseoSansRegular/MuseoSansRegular.eot");
			src: url("../fonts/MuseoSansRegular/MuseoSansRegular.eot?#iefix")format("embedded-opentype"),
			url("../fonts/MuseoSansRegular/MuseoSansRegular.woff") format("woff"),
			url("../fonts/MuseoSansRegular/MuseoSansRegular.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
	}

	@font-face {
			font-family: "MuseoSansBold";
			src: url("../fonts/MuseoSansBold/MuseoSansBold.eot");
			src: url("../fonts/MuseoSansBold/MuseoSansBold.eot?#iefix")format("embedded-opentype"),
			url("../fonts/MuseoSansBold/MuseoSansBold.woff") format("woff"),
			url("../fonts/MuseoSansBold/MuseoSansBold.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
	}

	@font-face {
			font-family: "MuseoSansItalic";
			src: url("../fonts/MuseoSansItalic/MuseoSansItalic.eot");
			src: url("../fonts/MuseoSansItalic/MuseoSansItalic.eot?#iefix")format("embedded-opentype"),
			url("../fonts/MuseoSansItalic/MuseoSansItalic.woff") format("woff"),
			url("../fonts/MuseoSansItalic/MuseoSansItalic.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
	}

	@font-face {
			font-family: "MuseoSansLight";
			src: url("../fonts/MuseoSansLight/MuseoSansLight.eot");
			src: url("../fonts/MuseoSansLight/MuseoSansLight.eot?#iefix")format("embedded-opentype"),
			url("../fonts/MuseoSansLight/MuseoSansLight.woff") format("woff"),
			url("../fonts/MuseoSansLight/MuseoSansLight.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
	}

	@font-face {
			font-family: "MuseoSansMedium";
			src: url("../fonts/MuseoSansMedium/MuseoSansMedium.eot");
			src: url("../fonts/MuseoSansMedium/MuseoSansMedium.eot?#iefix")format("embedded-opentype"),
			url("../fonts/MuseoSansMedium/MuseoSansMedium.woff") format("woff"),
			url("../fonts/MuseoSansMedium/MuseoSansMedium.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
	}

	@font-face {
			font-family: "MuseoSansBlack";
			src: url("../fonts/MuseoSansBlack/MuseoSansBlack.eot");
			src: url("../fonts/MuseoSansBlack/MuseoSansBlack.eot?#iefix")format("embedded-opentype"),
			url("../fonts/MuseoSansBlack/MuseoSansBlack.woff") format("woff"),
			url("../fonts/MuseoSansBlack/MuseoSansBlack.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
	}

	@font-face {
			font-family: "MuseoSansBoldItalic";
			src: url("../fonts/MuseoSansBoldItalic/MuseoSansBoldItalic.eot");
			src: url("../fonts/MuseoSansBoldItalic/MuseoSansBoldItalic.eot?#iefix")format("embedded-opentype"),
			url("../fonts/MuseoSansBoldItalic/MuseoSansBoldItalic.woff") format("woff"),
			url("../fonts/MuseoSansBoldItalic/MuseoSansBoldItalic.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
	}

	@font-face {
			font-family: "MuseoSansMediumItalic";
			src: url("../fonts/MuseoSansMediumItalic/MuseoSansMediumItalic.eot");
			src: url("../fonts/MuseoSansMediumItalic/MuseoSansMediumItalic.eot?#iefix")format("embedded-opentype"),
			url("../fonts/MuseoSansMediumItalic/MuseoSansMediumItalic.woff") format("woff"),
			url("../fonts/MuseoSansMediumItalic/MuseoSansMediumItalic.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
	}

	@font-face {
			font-family: "MuseoSansLightItalic";
			src: url("../fonts/MuseoSansLightItalic/MuseoSansLightItalic.eot");
			src: url("../fonts/MuseoSansLightItalic/MuseoSansLightItalic.eot?#iefix")format("embedded-opentype"),
			url("../fonts/MuseoSansLightItalic/MuseoSansLightItalic.woff") format("woff"),
			url("../fonts/MuseoSansLightItalic/MuseoSansLightItalic.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
	}

	@font-face {
			font-family: "MuseoSansBlackItalic";
			src: url("../fonts/MuseoSansBlackItalic/MuseoSansBlackItalic.eot");
			src: url("../fonts/MuseoSansBlackItalic/MuseoSansBlackItalic.eot?#iefix")format("embedded-opentype"),
			url("../fonts/MuseoSansBlackItalic/MuseoSansBlackItalic.woff") format("woff"),
			url("../fonts/MuseoSansBlackItalic/MuseoSansBlackItalic.ttf") format("truetype");
			font-style: normal;
			font-weight: normal;
	}
	
	
body{
	padding:0px;
	margin:0px;
	position:relative;
	font-family: "MuseoSansLight";
	overflow-x:hidden;
}

.wrapper{
	overflow-x:hidden;
	position:relative;
}

.callmobilebtn{
	display:none;
}
.menubtn{
	display:none;
}

.modal .mainbtnstyle{
	width:100%;
}

.modal .modal-content{
	background:#f8f8f8;
	padding: 25px 25px 15px;
	margin-top:66px;
	-webkit-box-shadow: 0px 12px 12px -11px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 12px 12px -11px rgba(0,0,0,0.75);
	box-shadow: 0px 12px 12px -11px rgba(0,0,0,0.75); 
}
.modal .mainformname {
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 21px;
    padding-bottom: 15px;
}

.modal .mainformtext {
    font-size: 12px;
    color: #808080;
    padding-bottom: 20px;
}

.modal button.close{
	position:absolute;
	right: -5px;
    top: -15px;
}


.sucsess{
	display:none;
}

.footer{
	padding-top:35px;
	padding-bottom:35px;
}



/** alians **/

.mainload{
	overflow:hidden;
	right:0px;
	top:0;
	width:100%;
	position:absolute;
}


.main{
	position:relative;
	background-image:url(../img/bg.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	background-size:cover;
	height:710px;
}

.main .container{
	position:relative;
}

.mainwrap{
	padding-top:65px;
	padding-bottom:50px;
	background-color:#fff;
	width:755px;
	position:relative;
	z-index:100;
	margin-top:193px;
}


.mainwrap:after{
	height:100%;
	width:1920px;
	right:100%;
	background-color:#fff;
	position:absolute;
	content:"";
	top:0px;
/*	
-webkit-box-shadow: 0px 0px 6px -1px rgba(0,0,0,0.39);
-moz-box-shadow: 0px 0px 6px -1px rgba(0,0,0,0.39);
box-shadow: 0px 0px 6px -1px rgba(0,0,0,0.39);
*/
}

.main:after{
	width:870px;
	height:830px;
	background-image:url(../img/bgcrug-min.png);
	background-position:left top;
	background-repeat:no-repeat;
	content:"";
	position:absolute;
	top:0px;
	left:0px;
}

.mainbox{
	width:835px;
	height:715px;
	background-image:url(../img/people-min.png);
	background-position:left top;
	background-repeat:no-repeat;
	content:"";
	position:absolute;
	bottom:0px;
	right:0px;
	z-index:101;
}

.mainwrap .slick-dots li {
	display:inline-block;
	margin-left:4px;
	margin-right:4px;
}

.mainwrap .slick-dots{
	position:absolute;
	bottom:-10px;
	left:360px;
}

.mainwrap .slick-dots li.slick-active button{
	background-color:#000;
}

.mainwrap .slick-dots li button{
	padding:0px;
	border:0px none;
	background-color:#aceee7;
	text-indent:-99999999px;
	height:8px;
	width:8px;
	border-radius:8px;
}



.header{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	z-index:2;
	padding-top:30px;
	z-index:610;
}

.logobox a{
	text-decoration:none !important;
	display:block;
	padding-left:108px;
	padding-top:24px;
	padding-bottom:24px;
	font-size:18px;
	line-height:23px;
	color:#000;
	background:url(../img/logo.png) left center no-repeat;
}



.menuclose{
	display:none;
}

.mainmenu {
	position:relative;
	z-index:500;
}



.mainmenu .wrapinmenu .likebtn{
	display:none;
}

.mainmenu .wrapinmenu li{
	margin-bottom:15px;
	padding-left:15px;
}

.mainmenu .wrapinmenu li a{
	font-weight:400;
	font-size:18px;
	padding-left:10px;
	height:auto;
	text-transform:none;
	width:100%;
	display:block;
	padding-bottom:3px;
	padding-top:3px;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
	position:relative;
}
.mainmenu .wrapinmenu li a:after{
	position:absolute;
	content:"";
	height:100%;
	width:5px;
	display:block;
	left:-10px;
	top:2px;
	opacity:0;
	height:23px;
	background-color:#abefe7;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}


.mainmenu .wrapinmenu li a:hover:after{
	opacity:1;
}

.mainmenu .wrapinmenu li a:hover{
	background-color:transparent;
	color:#abefe7;
	text-decoration:none;
}

.mainmenu .wrapinmenu{
	overflow: auto;
	position:fixed;
	background:rgba(0, 0, 0, 0.8);
	right:-50%;
	display:block;
	width:50%;
	padding-top:140px;
	top:0px;
	overflow-x:hidden;
	height:100%;
	z-index:300;
}


.mainmenu li{
	border:0px none;
	width:100%;
	text-align:left;
	float:none;
	list-style-type:none;
	height:auto;
	border-left:0px none;
}
.mainmenu ul{
	padding:0px;
	margin:0px;
	list-style-type:none;
}

.mainmenu li a{
	color:#fff;
	text-transform:uppercase;
	font-size:18px;
	line-height:22px;
	height:auto;
	padding: 10px 15px;
}

.menubtn a{
	float:left;
	text-align:right;
	font-weight:600;
	font-size:19px;
	color:#fff;
	padding-right:15px;
	width:70%;
}

.menubtn{
	display:block;
}
.mainmenu li{
	padding-top:0px;
}

.menuoverlay{
	position:fixed;
	top:0px;
	left:0px;
	display:none;
	width:100%;
	height:100%;
	background:rgba(0, 0, 0, 0.1);
	z-index:151;
	display:none;
}

.header .container{
	position:relative;
}


.menubtn, .ordermycall{
	float:right;
	height:42px;
	width:42px;
	background-color:#abefe7;
	text-align:center;
	line-height:42px;
	color:#566a68;
	border-radius:42px;
	z-index:10;
	cursor:pointer;
	font-size:20px;
	position:relative;
	z-index:200;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

@keyframes glowing {
  0% { background-color: #abefe7; color:#566a68; }
  50% { background-color: #566a68; color:#abefe7; }
  100% { background-color: #abefe7; color:#566a68; }
}

.merz {
  animation: glowing 4000ms infinite;
}

.ordermycall{
	margin-right:15px;
	font-size:16px;
}

.ordermycall:hover, .menubtn:hover{
	background-color:#52c2b5;
	color:#fff;
}


.phonemenu{
	padding-right:28px;
	font-size:24px;
	float:right;
	position:relative;
	z-index:600;
}

.phonemenu.superactive a{
	color:#fff;
}

.phonemenu a{
	display:block;
	margin-top:4px;
	color:#323232;	
}

.padfixer{
	margin-top:14px;
}

.prowrap{
	width:585px;
	float:left;
}
	
.proright{
	float:right;
}

h3.h3{
	font-size:/*46*/30px;
	margin-bottom:/*30*/10px;
	margin-top:0px;
	padding:0px;
	font-family: "MuseoSansBold";
	line-height:/*51*/30px;
	color:#323232;
}

.slider ul{
	margin:0px 0 /*20*/5px;
	padding:0px;
}

.slider ul, .slider ul li{
	list-style-type:none;
}

.sliderbox{
	overflow:hidden;
}

.slider .slidertext ul li{
	/*padding-right:15px;*/
	background:url(../img/circe.png) left center no-repeat;
	font-size:20px;
	margin-bottom:/*16*/5px;
	width:/*42*/100%;
	display:inline-block;
	padding-left:/*45*/29px;
}

.slider p{
	margin-bottom:/*20*/5px;
	font-size:20px;
}

.mainbtnstyle{
	width:320px;
	text-align:center;
	font-size:18px;
	border-radius:25px;
	font-family: "MuseoSansBlack";
	background-color:#cbfbf5;
	height:50px;
	line-height:50px;
	color:#323232;
	cursor:pointer;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
	display:block;
}

.mainbtnstyle span{
	padding-right:20px;
	position:relative;
}

.mainbtnstyle span:after{
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
	background-image:url(../img/next.png);
	width:10px;
	height:100%;
	background-repeat:no-repeat;
	background-position:left center;
	content:"";
	position:absolute;
	right:0px;
	top:0px;
}

.mainbtnstyle:hover{
	background-color:#000000;
	color:#fff;
}

.mainbtnstyle:hover span:after{
	background-position:right center;
}

.main2{
	position:relative;
	padding-top:50px;
	z-index:2;
	padding-bottom:50px;
}


.main2:after{
	content:"";
	position:absolute;
	top:0px;
	right:0px;
	width:348px;
	height:423px;
	background:url(../img/bgcrug2.png) top right no-repeat;
}


.m2iconbox{
	line-height:80px;
	height:80px;
	text-align:center;
}

.m2text{
	font-size:14px;
	color:#41777d;
	text-align:center;
}

.m2iconbox img{
	max-width:100%;
}

.main3{
	padding-top:65px;
	padding-bottom:60px;
	background:#f6f6f6 url(../img/bgcrug3.png) left bottom no-repeat;
}

.main3in{
-webkit-box-shadow: 0px 7px 17px 2px rgba(0,0,0,0.09);
-moz-box-shadow: 0px 7px 17px 2px rgba(0,0,0,0.09);
box-shadow: 0px 7px 17px 2px rgba(0,0,0,0.09);
	padding:40px 70px;
	background-color:#fff;
	border-radius:5px;
	border:1px solid #d7d7d7;
}

.m3name{
	font-size:40px;
	font-family: "MuseoSansBold";
	line-height:44px;
}

.m3dname{
	font-size:18px;
	padding-top:5px;
	padding-bottom:30px;
}

.m3dname2{
	font-size:14px;
	color:#a3a3a3;
}

.m3f2{
	margin-top:40px;
}

.m3f2 .mainbtnstyle{
	float:right;
}

.main4{
	padding-top:50px;
	padding-bottom:100px;
}

.m4box{
	display:block;
	text-decoration:none !important;
	color:#323232;
	padding:45px 32px 92px;
	border:1px solid #f6f6f6;
	position:relative;
	border-radius:5px;
	overflow:hidden;
	min-height:405px;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}



.m4name{
	font-family: "MuseoSansBold";
	font-size:24px;
	padding-bottom:20px;
	text-transform:uppercase;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.m4btn{
	font-family: "MuseoSansBold";
	background-color:#f6f6f6;
	height:66px;
	color:#323232;
	position:absolute;
	bottom:0px;
	left:0px;
	width:100%;
	line-height:66px;
	padding-left:32px;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}


.m4box:hover .m4btn{
	background-color:#aff0e8;
}

.m4box:hover{
	margin-top:-15px;
	color:#323232;
	-webkit-box-shadow: 0px 0px 23px -5px rgba(0,0,0,0.09);
	-moz-box-shadow: 0px 0px 23px -5px rgba(0,0,0,0.09);
	box-shadow: 0px 0px 23px -5px rgba(0,0,0,0.09);
}


.m4text{
	font-size:16px;
}

.main5{
	padding-top:80px;
	background-color:#f6f6f6;
	padding-bottom:55px;
}

.m5tabnamewrap{
	margin-bottom:50px;
	text-align:center;
}

.m5tabnamewrap .m5tabname{
	font-size:36px;
	cursor:pointer;
	display:inline-block;
	margin-left:20px;
	margin-right:20px;
	font-family: "MuseoSansMedium";
}



.m5box{
	display:block;
	margin-bottom:50px;
	color:#323232 !important;
	text-decoration:none !important;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.m5title span{
	position:relative;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.m5box:hover .m5title{
	background-color:#aff0e8;
	border-color:#aff0e8;
}

.m5box:hover .m5title span{
	padding-right:50px;
}

.m5box:hover .m5title span:after{
	opacity:1;
}


.m5box .m5title span:after{
	opacity:0;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
	background-image:url(../img/next.png);
	width:10px;
	height:100%;
	background-repeat:no-repeat;
	background-position:left center;
	content:"";
	position:absolute;
	right:0px;
	top:0px;
}


.m5box:hover .m5shadow{
	opacity:0;
}


.m5box:hover .m5date{
	color:#323232;
	background-color:#aff0e8;
}

.m5box:hover .m5border{
	border:1px solid #fff;
}

.m5date span{
	font-size:14px;
	line-height:18px;
	display:block;
}

.hate span{
	font-size:18px;
}

.m5border{
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
	border:1px solid #b7b7b7;
	border-radius:5px;
	overflow:hidden;
}

.m5title{
	border-top:1px solid #b7b7b7;
	font-family: "MuseoSansBlack";
	height:65px;
	font-size:18px;
	line-height:65px;
	line-height:65px;
	text-align:center;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.neulink{
	background-color:#efefef;
	border: 2px solid #e4ffff;
	display:block;
	/*float:left;*/
	margin:5px;
	padding:4px;
	width:100%;
	min-height:auto;
	text-align:center;
}

.menuz{
	position:fixed;
	top:400px;
	left:20px;
}

.m5date{
	font-family: "MuseoSansBold";
	z-index:2;
	padding-top:115px;
	font-size:16px;
	padding-left:115px;
	color:#fff;
	position:absolute;
	top:-100px;
	left:-100px;
	background-color:#000;
	height:214px;
	width:214px;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
	border-radius:107px;
}

.m5shadow{
	position:absolute;
	top:0px;
	height:100%;
	width:100%;
	background-color:rgba(0,0,0, 0.5/*7*/);
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.m5img{
	position:relative;
	height:200px;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
}

.m5name{
	font-family: "MuseoSansBold";
	font-size:16px;
	text-transform:uppercase;
	padding-bottom:5px;
	padding-top:12px;
	min-height:52px;
}

.hideall{
	display:none;
}

.hideall.showall{
	display:block;
}

.m5tabname{
	position:relative;
}


.m5tabname:after{
	opacity:0;
	content:"";
	position:absolute;
	bottom:-4px;
	height:5px;
	width:100%;
	background-color:#aff0e8;
	left:0px;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}


.m5tabname:hover:after,  .m5tabname.activem5:after{
	opacity:1;
}


.m5tabname.activem5:after{
	opacity:1;
}

.main6{
	background:url(../img/bgcrug4.png) top left no-repeat;
	padding-top:50px;
	padding-bottom:50px;
}

.main6 h2.h2{
	margin-bottom:0px;
	padding-bottom:3px;
}
.letgo{
	margin-bottom:40px;
}
.letgo a {
	color:#303030;
}

.letgo a span{
	padding-right:34px;
	font-size:18px;
	position:relative;
}

.letgo a span:after{
	opacity:1;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
	background-image:url(../img/next.png);
	width:10px;
	height:100%;
	background-repeat:no-repeat;
	background-position:left center;
	content:"";
	position:absolute;
	right:0px;
	top:0px;
}


h2.h2{
	font-size:36px;
	padding-bottom:40px;
	margin:0px;
	padding-top:0px;
	color:#303030;
	font-family: "MuseoSansMedium";
}

.m6data{
	color:#666666;
	font-size:14px;
	padding-bottom:7px;
}

.m6name{
	font-family: "MuseoSansBold";
	padding-bottom:12px;
	font-size:16px;
	text-transform:uppercase;
	color:#666666;
		line-height:19px;
}

.m6text{
	font-size:15px;
	color:#000;
	line-height:19px;
}

.m6box{
	margin-bottom:60px;
	padding:15px 35px 15px 0;
	background-color:#fff;
	border:1px solid #f6f6f6;
	color:#666666 !important;
	text-decoration:none !important;
	display:block;
	min-height:175px;
	position:relative;
	padding-left:200px;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}


.m6box:hover{
	border-color:#fff;
	-webkit-box-shadow: 0px 0px 23px -5px rgba(0,0,0,0.09);
	-moz-box-shadow: 0px 0px 23px -5px rgba(0,0,0,0.09);
	box-shadow: 0px 0px 23px -5px rgba(0,0,0,0.09);	
}


.m6box .m6img{
	position:absolute;
	height:100%;
	left:0px;
	top:0px;
	width:185px;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center center;
}

.main7{
background: #e4ffff; /* Old browsers */
background: -moz-linear-gradient(left, #e4ffff 0%, #f7f7f7 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #e4ffff 0%,#f7f7f7 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #e4ffff 0%,#f7f7f7 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4ffff', endColorstr='#f7f7f7',GradientType=1 ); /* IE6-9 */
	padding-top:80px;
	padding-bottom:80px;
}

.main7 .mainformname{
	text-align:center;
	padding-bottom:55px;
	font-size:40px;
	font-family: "MuseoSansBold";
}

.main7 input{
	text-align:center;
	border-radius:25px;
	height:50px;
	border:1px solid #000000;
	font-size:16px;
	color:#000;
	padding-left:33px;
	padding-right:33px;
	background-color:transparent;
}

.inputwrap{
	position:relative;
}

.inp{
	position:absolute;
	width:31px;
	left:20px;
	height:50px;
	background:url(../img/person.png) center left no-repeat;
}


.inp.inp2{
	background:url(../img/phone.png) center left no-repeat;
}
.inp.inp3{
	background:url(../img/at.png) center left no-repeat;
}
.main7 .mainbtnstyle span{
	padding-right:35px;
}

.main7 .mainbtnstyle{
	margin:0 auto;
	height:60px;
	line-height:60px;
	border-radius:30px;
}

.confidbox{
	text-align:center;
	font-size:13px;
	margin-top:15px;
}


.confidbox a{
	text-decoration:underline;
	color:#000;
}

.main8{
	/*padding-top:80px;*/
	padding-bottom:80px;
}

h1.h1{
	font-size:20px;
	padding-bottom:30px;
	padding-top:0px;
	margin:0px;
	font-family: "MuseoSansBold";
}

.h1text{
	color:#666666;
	font-size:14px;
}

.footer{
	background-color:#f7f7f7;
	padding-top:35px;
	padding-bottom:25px;
}

.soctop, .lasttop{
	text-align:right;
}

.soctop a{
	color:#323232;
	display:inline-block;
	margin-left:12px;
	font-size:20px;
}

.soctop a:hover{
	color:#047164;
}

.phonemaster:hover {
	color:#047164;
}
.phonemaster {
	display:block;
	font-size:20px;
	margin-bottom:5px;
	color:#323232;
}

.mailmaster{
	display:block;
	font-size:14px;
	color:#323232;
	display:block;
}

.politika{
	margin-top:25px;
}

.politika a{
	font-size:14px;
	color:#595959;
}


.progoname{
	padding-top:25px;
	font-family: "MuseoSansBold";
	font-size:16px;
	padding-bottom:6px;
	text-transform:uppercase;
}

.truemenu{
	margin-top:20px;
}

.truemenu ul{
	margin:0px;
	padding:0px;
	list-style-type:none;
	text-align:center;
}


.truemenu ul li{
	padding-left:/*15*/11px;
	padding-right:/*15*/12px;
	list-style-type:none;
	display:inline-block;
}

.truemenu ul li a{
	text-transform:uppercase;
	color:#a7a7a7;
	font-size:14px;
}

.copy{
	color:#9b9b9b;
	text-align:center;
	padding-top:25px;
	padding-bottom:20px;
}

.cinarx{
	text-align:center;
}

.cinar{
	display:inline-block;
}
.cinarwrap{
	text-align:right;
	float:none;
}

.cinartext{
	font-size:14px;
	line-height:18px;
	padding-right:20px;
}

.cinartext a{
	color:#666666;
	font-size:10px;
	line-height:12px;
	text-decoration:none !important;
	display:block;
	text-decoration:underline;
}

.cinartext, .cinarimg{
	float:left;
}

.header.indexslider{
	position:relative;
	padding-bottom:0px;

}
.header.indexslider, .headerbg.indexslider{
height:147px;
}

.headerbg.indexslider{
position:absolute;
	width:100%;
	top:0px;
	left:0px;
background: #e4ffff; /* Old browsers */
background: -moz-linear-gradient(left, #e4ffff 0%, #f7f7f7 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #e4ffff 0%,#f7f7f7 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #e4ffff 0%,#f7f7f7 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4ffff', endColorstr='#f7f7f7',GradientType=1 ); /* IE6-9 */
}
.header.indexslider:after{
	content:'';

}


h1.allh1{
	padding-bottom:35px;
	margin-top:20px;
	margin-bottom:0px;
	padding-top:0px;
	font-size:40px;
	color:#000;
	font-family: "MuseoSansBold";
}

.breadcrumb{
	margin:30px 0px 0px;
	padding-left:0px;
}


.breadcrumb li{
	padding-right:16px;
}

.breadcrumb li a{
	color:#00c6d6;
	position:relative;
	text-decoration:underline;
}

.breadcrumb li a:after{
	width:3px;
	border-radius:3px;
	background-color:#00c6d6;
	position:absolute;
	display:block;
	right: -11px;
    top: 9px;
	content:"";
	height:3px;
}

.breadcrumb li:last-child a{
	text-decoration:none;
	color:#323232;
}

.breadcrumb li:last-child a:after{
	display:none;
}

.prouslugiwrap{
	padding-bottom:80px;
}

.prouslugi{
padding:50px;
background: #e4ffff; /* Old browsers */
background: -moz-linear-gradient(left, #e4ffff 0%, #f7f7f7 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #e4ffff 0%,#f7f7f7 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #e4ffff 0%,#f7f7f7 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4ffff', endColorstr='#f7f7f7',GradientType=1 ); /* IE6-9 */
}

.prouslugi a {
	padding-right:35px;
	display:block;
	padding-top:15px;
	padding-bottom:15px;
	padding-left:15px;
	margin-bottom:25px;
	text-decoration:none !important;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
	font-size:15px;
    transition: all 0.3s;
}

.prouslugi a span:after{
	opacity:0;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
	background-image:url(../img/next.png);
	width:10px;
	height:100%;
	background-repeat:no-repeat;
	background-position:left center;
	content:"";
	position:absolute;
	right:-15px;
	top:0px;
}


.prouslugi a:hover span:after{
	opacity:1;
}
.prouslugi a:hover{
	background-color:#aff0e8;
}

.prouslugi a span{
	position:relative;
	display:block;
	text-decoration:underline;
	color:#222626;
}

.prouslugi .mainbtnstyle{
	margin:30px auto 0;
}
.textinside{
	font-size:16px;
	padding-bottom:60px;
	color:#000;
}

.bgimgx {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 5px;
    height: 160px;
    margin-bottom: 30px;
}

.mainformname2{
	text-align:center;
	font-size:24px;
	font-family: "MuseoSansBold";
}

.mainformname3{
	text-align:center;
	font-size:18px;
}

.f1fix .mainformname{
	padding-bottom:5px;
	margin:0px;
}

.mainformname2{
	padding-bottom:10px;
}
.mainformname3{
	padding-bottom:30px;
}

.main7.f1fix{
	background-color:#fff;
	background-image:none;
}

.main7.f1fix.bgfix{
background: #e4ffff; /* Old browsers */
background: -moz-linear-gradient(left, #e4ffff 0%, #f7f7f7 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #e4ffff 0%,#f7f7f7 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #e4ffff 0%,#f7f7f7 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4ffff', endColorstr='#f7f7f7',GradientType=1 ); /* IE6-9 */
}

.pricebox{
	padding-top:50px;
	padding-bottom:30px;
background: #e4ffff; /* Old browsers */
background: -moz-linear-gradient(left, #e4ffff 0%, #f7f7f7 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #e4ffff 0%,#f7f7f7 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #e4ffff 0%,#f7f7f7 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4ffff', endColorstr='#f7f7f7',GradientType=1 ); /* IE6-9 */
}
.prodatrlist{
	padding-left:50px;
	padding-right:50px;
	margin-bottom:30px;
	font-size:18px;
}
.prodatrlist .attr_left{
	float:left;
	width:50%;
}
.prodatrlist .attr_right{
	float:right;
	width:50%;
	text-align:right;
	font-family: "MuseoSansMedium";
	font-size:22px;
}

.webstyle1{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f5f5f5+0,f5f5f5+0,ffffff+100 */
background: #f5f5f5; /* Old browsers */
background: -moz-linear-gradient(left, #f5f5f5 0%, #f5f5f5 0%, #ffffff 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #f5f5f5 0%,#f5f5f5 0%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #f5f5f5 0%,#f5f5f5 0%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */
	background-color:#f4f4f4;
	position:relative;
	overflow:hidden;

}


.webstyle1 .container{
	position:relative;
	z-index:2;
}
.webstyle1:before{
	background:url(../img/bgcrug6.png) right top no-repeat;
	width:475px;
	height:758px;
	position:absolute;
	top:240px;
	right:0px;
	opacity:0.5;
	background-size:contain;
	content:"";
}

.webstyle1:after{
	background:url(../img/bgcrug5.png) no-repeat;
	width:1158px;
	height:575px;
	position:absolute;
	bottom:-300px;
	left:-375px;
	content:"";
}

.m5big{
	overflow:hidden;
}

.m5big .m5img{
	height:310px;
	margin-bottom:50px;
}


.m5big .m5date{
	top:/*-140*/-163px;
	left:/*-140*/-163px;
	line-height:30px;
	height:320px;
	width:320px;
	font-size:/*24*/28px;
	background-color:#aff0e8;
	border-radius:160px;
	font-family: "MuseoSansBold";
	color:#000000;
	padding-left: /*165*/175px;
    padding-top: /*175*/185px;
	font-weight:700;
}

.vstimer{
	padding-bottom:80px;
}

.vstimer .prodatrlist{
	padding-right:0px;
	padding-left:0px;
}
.vstimer .prodatrlist {
	width:33.3333333333%;
	float:left;
}

.vstimer .prodatrlist .attr_left{
	 float:none;
	 width:100%;
	 text-align: left;
	 font-family: "MuseoSansBold";
	 font-size:20px;
	 margin-bottom:20px;
}

.vstimer .prodatrlist .attr_right{
	float:none;
	width:100%;
	text-align: left;
	font-size:18px;
	 font-family: "MuseoSansRegular";
}

.vslastitem{
	width:33.3333333333333333%;
	float:right;
	text-align:right;
}

.vslastitem .mainbtnstyle{
	width:222px;
	float:right;
}

.morebtnstyle{
	float:right;
	text-decoration:underline;
	color:#000;
	font-size:18px;
	margin-bottom:25px;
	cursor:pointer;
	font-family: "MuseoSansBlack";
}

.morebtnstyle:hover{
	text-decoration:none;
}
.aboutimg {
	padding-right:50px;
}
.aboutimg img{
	width:100%;
}


.boxso{
	padding-bottom:90px;
	padding-top:90px;
}

.sotrud{
	text-align:center;
	font-size:20px;
	font-family: "MuseoSansBold";
	padding-bottom:45px;
}

.soimg{
	height:265px;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center center;
}

.sobox{
	margin-bottom:30px;
	text-decoration:none !important;
	color:#303030 !important;
	display:block;
}

.soname{
	padding-top:15px;
}

.fixgo{
	padding-bottom:90px;
}

.main6.nobg{
	background-image:none;
}

.ciname{
	font-size:20px;
	font-family: "MuseoSansMedium";
	padding-bottom:5px;
}

.cii{
	font-size:16px;
}

#map{
	height:405px;
}

.s6{
	padding-bottom:70px;
}

.m5big h2{
	display:none;
}

@media(max-width:1490px){
h3.h3{
	font-size:/*30*/20px;
	margin-bottom:15px;
}

.mainbox{
	right:-190px;
}

.slider .slidertext ul li{
	width:/*38*/100%;
}

}
	
@media(max-width:990px){
	.phonemenu{
		float:none;
		width:100%;
		text-align:center;
		padding-right:0px;
	}
	.logotop{
		text-align:center;
	}
	
	.logobox a{
		text-align:left;
		display:inline-block;
	}
	
	body{
		padding-top:0px !important;
	}
	
	.container{
		width:100%;
	}
.header{
	padding-top:10px;
}

.fixedobject{
	position:fixed;
	left:15px;
	bottom:30px;
}

.menubtn.fixedobject{
	left:65px;
}

.callmobilebtn{
		display:block;
		width:50%;
		height:55px;
		background:#084e82;
		color:#fff;
		text-align:center;
		line-height:55px;
		position:fixed;
		font-size:18px;
		font-weight:700;
		top:0px;
		right:0px;
		z-index:9999999;
}	

.phonemenu.padfixer {
	margin-top:0px;
}

.mainbox{
	display:none;
}

.main:after{
	display:none;
	
}

.m5big .m5img{
	display:none;
}

.m5big h2{
	display:block;
	text-align:center;
}

.mainwrap{
	width:100%;
}

.mainwrap:after{
	display:none;
}

.sliderbox{
	text-align:center;
}

.slider .slidertext ul li{
	width:auto;
}

.phonemenu{
	z-index: 0 !important;
}

.phonemenu a{
	color:#000 !important;
}
.mainmenu {
    z-index: 900;
}

.mainmenu .wrapinmenu{
	padding-top:25px;
	width:60%;
	right:-60%;
}

.proright, .prowrap{
	width:100% !important;
	float:none;
}

.truemenu{
	display:none;
}
.soctop{
	text-align:center;
}

.main2{
	padding-top:15px;
}

.main{
	padding-bottom:15px;
	height:auto;
}

.main2:after{
	display:none;
}

.mainbtnstyle{
	width:100%;
}

.m3name{
	font-size:18px;
}

.main3in{
	padding-right:15px;
	padding-left:15px;
}

.main4{
	padding-bottom:35px;
}
.main5{
	padding-top:25px;
}

.main6{
	padding-bottom:0px;
}

.main7 .mainformname{
	font-size:30px;
	line-height:35px;
	padding-bottom:30px;
}

.main7{
	padding-top:35px;
	padding-bottom:35px;

	}

	.soctop a{
		margin-left:6px;
		margin-right:6px;
	}
	
	.lasttop{
		text-align:center;
	}
	
	.prouslugi{
		padding:10px;
	}
	
	.prouslugi a{
		margin-bottom:10px;
	}
	
	.header.indexslider, .headerbg.indexslider{
		height:160px;
	}
	
	.vstimer{
		padding-top:20px;
		padding-bottom:20px;
	}
	
	.vslastitem, .vstimer .prodatrlist, .vstimer .prodatrlist .attr_right, .vstimer .prodatrlist .attr_left{
		width:100%;
		text-align:center;
	}
	
	.vslastitem .mainbtnstyle {
		width:100%;
		float:none;
	}
		h1.allh1{
		font-size:30px;
	}
	
	.aboutimg{
		width:20%;
		padding-right:15px;
	}
	
	.abouttext{
		width:80%;
	}
	
	.boxso{
		padding-top:30px;
	}
	
	.textinside{
		padding-bottom:15px;
	}
	
	.mainso{
		width:50%;
	}
	
	.m5big .m5date {

    font-size: 20px;
    height: 320px;
    left: -140px;
    line-height: 30px;
    padding-left: 154px;
    padding-top: 212px;
    top: -202px;
    width: 320px;
}
.prodatrlist{
	padding-left:0px;
	padding-right:0px;
}

}


	
@media(max-width:490px){
		.mainso{
		width:100%;
	}
	
	.aboutimg{
		padding-bottom:30px;
	}
	.aboutimg, .abouttext{
		width:100%;
	}
	.header.indexslider, .headerbg.indexslider{
		height:200px;
	}
	h1.allh1{
		font-size:20px;
	}
	
.main7 .mainformname{
	font-size:24px;
	line-height:30px;
		padding-bottom:20px;
}
.form-group{
	margin-bottom:5px;
}

.m6box .m6img{
		width:100%;
		display:block;
		height:100px;
		position:relative;
		margin-bottom:15px;
	}
	
	.m6box{
		padding:15px;
	
	}
	
.fixedobject{
	position:fixed;
	left:15px;
	bottom:20px;
}

.menubtn.fixedobject{
	left:65px;
}
	
		.logobox a{
		
		font-size:14px;
	}
	
	.sliderbox{
		padding:24px;
	}
	
	.mainwrap .mainbtnstyle{
		width:100%;
	}
	
	.mainbtnstyle{
		font-size:14px;
		
	}
	
	.mainwrap{
		padding-bottom: 30px;
		padding-top: 25px;
	}
	
	h3.h3{
		font-size:22px;
		line-height:26px;
	}
	

	
	.slider .slidertext ul li{
	text-align:left;
	width:100%;

}
}